{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <title>{{page_name}} | Today's lunch</title>
</head>
<body>
    <div class="topnav">
        <a href="/menu/today">Today's Menu</a>
        {% if user.is_authenticated %}
        <a class="active" href="/menu/">Menu list</a>
        <a href="/menu/create">New Menu</a>
        <a href="/menu/orders">Orders taken</a>
        {% endif %}

    </div>
    <div class="grid-container">
        <div>
            {% block content %}
            {% endblock %}
        </div>
    </div>
    
</body>
</html>